### Method

# Fwupd Report set_distro_version

since: 1.8.8

#### Declaration [src]

    void
    fwupd_report_set_distro_version (
      FwupdReport* self,
      const gchar* distro_version
    )

#### Description [src]

Sets the distribution version.

Available since: 1.8.8

#### Parameters

`distro_version`

  Type: `const gchar*`

  A string.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.